<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">50.9770</MDI>
      <MDI key="STATISTICS_MEAN">2.8922</MDI>
      <MDI key="STATISTICS_STDDEV">6.6943</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 2501270</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.11467075</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
